@charset "utf-8";
.headtop { color: #BBBBBB; background-color: #F9F9F9; height: 41px; line-height: 41px; font-size: 15px; }
.headbutton { background-color: #CCCCCC; font-size: 13px; width: 100px; text-align: center; }
.headbutton a { color: #000000; display: block; width: 100px; }
.headbutton A:hover { background-color: #FC6220;   color: #FFFFFF;}
.headtitle { font-size: 28px; color: #1951A4; height: 80px; line-height: 80px; font-weight: bold; display: table-cell; vertical-align: middle; }
.banner{ background-image: url(../image/banner4.jpg); height: 300px; width: 100%; margin-right: auto; margin-left: auto; margin-bottom: 20px; background-repeat: no-repeat; background-position: center bottom; }
.leftmain{ width: 870px; }
.rightmain{width: 280px; }
.leftbg{ background-color: #FAFAFA; border: 1px solid #e8e8e8; height: 45px; line-height: 45px; width: 100%; font-size: 15px; color: #2F7DCD; font-weight: bold; }
.lefthight{height: 52px; }
.tablebig{ margin-bottom: 5px; padding: 2px; background-color: #FAFAFA; }
.leftcontent,.rightcontent{ background-color: #FFFFFF; border-right-width: 1px; border-right-style: solid; border-right-color: #E8E8E8; border-left-width: 1px; border-left-style: solid; border-left-color: #E8E8E8; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #E8E8E8; width: 100%; min-height:230px; margin: 0px; }
.rightcontent{min-height:185px;}
ul,li{ margin: 0px; padding: 0px; list-style-type: none; }
.bjbutton{ height: 60px; width: 100%; text-align: center; line-height: 60px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e8e8e8; background-image: url(../image/mark-b0.png); background-repeat: no-repeat; background-position: 22%; font-size: 15px; }
.bjbutton a:hover{ display: block; height:60px; width: 100%;  background-color: #FC6220; color: #FFFFFF;  text-decoration: none; background-image: url(../image/mark-b0a.png); background-repeat: no-repeat;background-position: 22% ;}
.newblbutton{
	
	background-image: url(../image/ca.png);
	background-repeat: no-repeat;
	background-position: 22%;

}
.newblbutton a:hover{
	display: block;
	height: 60px;
	width: 100%;
	background-color: #FC6220;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../image/cab.png);
	background-repeat: no-repeat;
	background-position: 22%;
}



.bjbutton1{ text-align: center; line-height: 130px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e8e8e8; border-right-width: 1px; border-right-style: solid; border-right-color: #e8e8e8; background-image: url(../image/mark-b0.png); background-position: center 8px; background-repeat: no-repeat;  }
.bjbutton1r{ text-align: center; line-height: 130px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e8e8e8; background-position: center 8px; background-repeat: no-repeat;  }


.bjbutton a{ display: block; height:60px; width: 100%;  text-decoration: none; color: #2F7DCD; font-size: 15px; }

.bjbutton1 a,.bjbutton1r a{ display: block; height:86px; width: 137px; color: #2F7DCD; text-decoration: none; font-size: 15px; }
.news ul{ margin: 0px; padding-top: 10px; }
.news a{ color: #5C5C5C; }
.news li { color: #A7A0B0; height: 34px; line-height: 34px; }


.bjbutton10{ height:120px; width: 137px; text-align: left; line-height: 60px; font-size: 15px; background-color: #ffffff; color: #968DA6; margin-top:3px; border: 1px solid #e8e8e8; font-weight: bold; }
 .bjbutton10 a{ height: 120px;  width: 137px; background-color: #ffffff; color: #968DA6; display: list-item; }
.bjbutton10 a:hover{ background-color: #968DA6; color: #FFFFFF; height: 120px; width: 138px;}

.bjbutton2{ background-image: url(../image/mark-c1.png);  }
.bjbutton2 a,.bjbutton3 a,.bjbutton4 a,.bjbutton5 a{display: block; height:86px; width: 137px;  background-position: center 8px; background-repeat: no-repeat;}
.bjbutton2 a:hover{ background-image: url(../image/mark-c1a.png); background-color: #FC6220; color: #FFFFFF; }
.bjbutton3 a:hover{ background-image: url(../image/mark-e1a.png); background-color: #FC6220; color: #FFFFFF; }
.bjbutton4 a:hover{ background-image: url(../image/mark-f1a.png); background-color: #FC6220; color: #FFFFFF; }
.bjbutton5 a:hover{ background-image: url(../image/mark-c1a.png); background-color: #FC6220; color: #FFFFFF; }

.bjbutton3{ background-image: url(../image/mark-e1.png);  }
.bjbutton4{ background-image: url(../image/mark-f1.png);  }
.bjbutton5{ background-image: url(../image/mark-c1.png);  }
/*
.bjbutton6{ height: 60px; width: 100%; text-align: left; line-height: 60px; background-image: url(../image/markg1a.png); background-repeat: no-repeat; background-position:18%; font-size: 15px; background-color: #ffffff; color: #CFD2DB; margin-top: 5px; border: 1px solid #e8e8e8; text-indent: 100px; }
.bjbutton6 a{ display: block; height:60px; width: 100%; text-decoration: none; color: #878DA6; font-size: 15px; font-weight: bold; }
.bjbutton6 a:hover{ background-image: url(../image/markg1.png); background-color: #878EA2; color: #CFD2DB; }
*/
.bjbutton6{ height: 120px; width: 137px; text-align: center; line-height: 180px; background-image: url(../image/markg1a.png); background-repeat: no-repeat; background-position:center 20px; ; font-size: 15px; background-color: #ffffff; color: #CFD2DB; margin-top: 3px; border: 1px solid #e8e8e8; }
.bjbutton6 a{ display: block; height:120px;  width: 137px; text-decoration: none; color: #878DA6; font-size: 15px; font-weight: bold; }
.bjbutton6 a:hover{ background-image: url(../image/markg1.png); background-color: #878EA2; color: #CFD2DB; background-repeat: no-repeat; background-position:center 20px; ;}





.bjbutton7{ height: 60px; width: 100%; text-align: left; line-height: 60px; background-image: url(../image/markf1.png); background-repeat: no-repeat; background-position: 18%; font-size: 15px; background-color: #ffffff; color: #000000; margin-top: 5px; border: 1px solid #e8e8e8; margin-bottom: 5px; text-indent: 100px; }

.bjbutton7 a{ display: block; height:60px; width: 100%; text-decoration: none; color: #5EC985; font-size: 15px; font-weight: bold; }
.bjbutton7 a:hover,.bjbutton8 a:hover,.bjbutton9 a:hover{ display: block; height:60px; width: 100%; color: #666666; text-decoration: none; color: #FFFFFF;  background-repeat: no-repeat;background-position: 18% ;}

.bjbutton7 a:hover{ background-image: url(../image/markf1a.png); background-color: #58CD89; color: #FFFFFF; }
.bjbutton8 a,.bjbutton9 a{ display: block; height:60px; width: 100%; text-decoration: none; color: #F47677; font-size: 15px; font-weight: bold; }
.bjbutton9 a{ display: block; height:60px; width: 100%; text-decoration: none; color: #D78ED1; font-size: 15px; font-weight: bold; }

.bjbutton8{ height: 60px; width: 278px; text-align: left; line-height: 60px; background-image: url(../image/mark-p6.png); background-repeat: no-repeat; background-position: 18%; font-size: 15px; background-color: #ffffff; color: #000000; margin-top: 5px; border: 1px solid #e8e8e8; text-indent: 100px;}
.bjbutton8 a:hover{ background-image: url(../image/mark-p6a.png); background-color: #F47677; color: #FFFFFF;background-repeat: no-repeat; }
.bjbutton9{ height: 60px; width:278px; text-align: left; line-height: 60px; background-image: url(../image/mark-p5.png); background-repeat: no-repeat; background-position: 18%; font-size: 15px; background-color: #ffffff; color: #000000; margin-top: 5px; border: 1px solid #e8e8e8; margin-bottom: 5px;text-indent: 100px; }
.bjbutton9 a:hover{ background-image: url(../image/mark-p5a.png); background-color: #CE7BC2; color: #FFFFFF; background-repeat: no-repeat; }







